» Ubuntu » Paquets

Error

two or more packages specified (libjana-gtk-doc lucid)